@charset "utf-8";
/* CSS Document */
body{margin-bottom:0px;
     margin-left:0px;
	 margin-right:0px;
	 margin-top:0px;
	 background-color:#000000;
	 }
	
#wrraper {
	
		width: 100%;
		
			}
#wrraper_main {
		margin: 0 auto;
		width: 1000px;
	}
ol, ul {
		list-style: none outside none;
	}
caption, th {
		text-align: left;
	}
h1, h2, h3, h4, h5, h6 {
		font-size: 100%;
		font-weight: normal;
	}
.clear {
		clear: both;
	}

	
.hader {

  width:1000px;
  height:150px;
  margin:0 auto;
  float:left;
  }
  
.hader_top_left {

width:307px;
height:150px;
background-image:url(Lagnchuda_Images/lagnchuda_top_left.jpg);
float:left;
}

.hader_top_mid {

width:402px;
height:150px;
background-image:url(Lagnchuda_Images/lagnachuda_logo.jpg);
float:left;
}
.hader_nr_logo {
width:74px;
height:150px;
background-image:url(Lagnchuda_Images/lagnchuda_ahmedabad_top_nr_logo.jpg);
float:left;

}

.hader_menu_right {
width:217px;
height:150px;
float:right;
}
.hader_menu_top_right {

width:217px;
height:40px;
float:right;
background-image:url(Lagnchuda_Images/lagnchuda_gujarat_top_menu_right.jpg);
color:#FFFFFF;
font-size:16px;
font-family:Arial, Helvetica, sans-serif;
text-decoration:none;
text-align:center;
padding-top:15px;
}

.hader_menu_top_right a
{
color:#fff;
text-decoration:none;
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:13px;
font-weight:bold;


}

.hader_menu_top_right a:hover
{
color:#ccc;
text-decoration:underline;
}
.hader_right_bottom {

width:217px;
height:95px;
float:right;
background-image:url(Lagnchuda_Images/lagnchuda_top_right_menu_ahmedabad.jpg);
}
.diamond_patti {
width:1000px;
height:43px;
float:left;
margin:0 auto;
}
.diamond_patti_left {
width:384px;
height:43px;
float:left;
background-image:url(Lagnchuda_Images/lagnchuda_Bangles_%20diamonds_patti_left.jpg);
}
.diamond_patti_mid {
width:325px;
height:43px;
float:left;
background-image:url(Lagnchuda_Images/lagnchuda_Bangles_%20diamonds_patti_mid.jpg);
}
.diamond_patti_right {
width:291px;
height:43px;
float:left;
background-image:url(Lagnchuda_Images/lagnchuda_Bangles_%20diamonds_patti_right.jpg);
}
.content_part {
/*width:1000px;*/
height:336px;
float:left;
margin:0 auto;

}

.content_part_left_first {
width:13px;
height:336px;
float:left;
}
.ladies_bangles_flash {
width:371px;
height:336px;
float:left;
background-image:url(Lagnchuda_Images/Ladies-Bangles-flash.jpg);

}
.ladies_bangles_flash_sec {

width:10px;
height:336px;
float:left;
/*background-image:url(Lagnchuda_Images/sec%20of%20flash.jpg);*/
background-color:#000000;
color:#000000;

}
.menu {
width:606px;
height:62px;
float:left;
font-family:Georgia, "Times New Roman", Times, serif;
color:#FFFFFF;
font-size:18px;
text-align:center;

}
.manu a
{
color:#ffffff;
text-decoration:none;
}

.menu a:hover   /* mouse over link */
{
color:#cccccc;
text-decoration:none;
}

.menu a:link 
{
color:#FFFFFF;
text-decoration:none;
}    /* unvisited link */

.menu a:visited {color:#ffffff;
text-decoration:none;} /* visited link */

.menu a:active {color:#FFF;
text-decoration:none;}  /* selected link */




.menu_box_one
{
width:129px;
height:62px;
float:left;
background-image:url(Lagnchuda_Images/menu_background.jpg);
font-weight:normal;
font-family:Arial, Helvetica, sans-serif;

}
.menu_box_two
{
width:131px;
height:62px;
float:left;
background-image:url(Lagnchuda_Images/menu_background_two.jpg);
font-weight:normal;
font-family:Arial, Helvetica, sans-serif;


}
.menu_box_three
{
width:170px;
height:62px;
float:left;
background-image:url(Lagnchuda_Images/menu_background_big.jpg);
font-weight:normal;
font-family:Arial, Helvetica, sans-serif;

}
.menu_box_four
{
width:170px;
height:62px;
float:left;
background-image:url(Lagnchuda_Images/menu_background_big.jpg);
font-weight:normal;
font-family:Arial, Helvetica, sans-serif;

}




.welcome {
width:606px;
height:35px;
float:left;
color:#ffbc3a;
font:"Courier New", Courier, monospace;
font-size:18px;
font-weight:bold;
padding-top:10px;
}
.text_content {
width:590px;
float:left;
color:#FFFFFF;
font-family:Arial, Helvetica, sans-serif;
font-size: 14px;
line-height:24px;
text-align:justify;
margin-left:10px;

}

.product_images {
width:1000px;
height:166px;
float:none;
margin:0 auto;
}
.product_box {
width:175px;
height:166px;
float:left;
}
.product_images_left_blank {
width:20px;
height:166px;
float:left;
background-color:#000000;
color:#000000;

}

.product_top_blank {
width:175px;
height:25px;
float:left;
background-color:#000000;
color:#000000;

}
.product_name {
width:175px;
height:28px;
float:left;
background-image:url(Lagnchuda_Images/product_name.jpg);
color:#FFFFFF;
font-size:16px;
text-align:center;
font-weight:normal;
font-family:Arial, Helvetica, sans-serif;
text-decoration:none;
}
.product {
width:175px;
height:113px;
float:left;

}
.product_image_saprator {

width:20px;
height:166px;
float:left;
background-color:#000000;
color:#000000;

}

.product_images_right_blank
{
width:25px;
height:166px;
float:left;
background-color:#000000;
color:#000000;
}

.bottom_box {
width:1000px;
font-size:12px;
color:#FFFFFF;
padding-top:10px;
padding-bottom:30px;
}

.footer_left{
width:500px;
float:left;
color:#fff;
font-size:14px;
font-weight:normal;
font-family:Arial, Helvetica, sans-serif;
}
.footer_right{
width:500px;
float:right;
color:#FFFFFF;
font-size:14px;
font-weight:normal;
font-family:Arial, Helvetica, sans-serif;
text-decoration:none;


}
.text_content_contact {
width:606px;
height:114.5px;
float:left;
color:#FFFFFF;
line-height:22px;


}
.text_content_contact2{
width:200px;
height:114.5px;
float:left;
color:#FFFFFF;
text-align:left;
color:#FFFFFF;
font-family:Arial, Helvetica, sans-serif;
font-size:15px;


}
.text_content_contact3{
width:406px;
height:114.5px;
float:left;
color:#FFFFFF;
text-align: left;
color:#FFFFFF;
font-family:Arial, Helvetica, sans-serif;
font-size:15px;

}
.text_content2 {
width:1000px;
height:80px;
float:left;
color:#FFFFFF;

}



.image_owner{
width:244px;
height:159px;
float:right;
}

.aboutUs{
width:336px; 
float:left; 
font-family:Arial, Helvetica, sans-serif;
font-size:14px; 
color:#FFFFFF; 
text-align:justify; 
line-height:24px; 
text-decoration:none; 
display:block;
font-weight:normal;
margin-left:10px;

}
.aboutUs2{
width:1000px; 
float:left; 
font-family:Arial, Helvetica, sans-serif; 
font-size:14px; 
color:#FFFFFF; 
text-align:justify; 
line-height:24px; 
text-decoration:none; 
display:block;
font-weight:normal;
margin-left:10px;
}

.our_products {
width:606px;
height:35px;
float:left;
color:#ffbc3a;
font:"Courier New", Courier, monospace;
font-size:18px;
font-weight:bold;
padding-top:10px;
} 
.proimg{width: 158px;
height:152px; 
float:left; margin:20px;}

.pro_box{
width:202px;
height:225px;
float:left;
}
.pro_box1{
width:202px;
height:225px;
float:left;}
.pro_box2{
width:202px;
height:225px;
float:left;}
.text_content_pro{
width:606px;
height:229px;
float:left;
color:#FFFFFF;
}
.product_code{    border: 0px solid #FFFFFF;
background-color: #ebcf6e;
    float: left;
    font-family: arial;
    font-size: 15px;
    font-weight:normal;
    height: 28px;
    line-height: 28px;
    margin: 10px;
    text-align: center;
    width: 165px;
	margin-left:20px;
	color:#000000;
	
	
}

.text_content_pro2{
width:1000px;
height:229px;
float:left;
color:#FFFFFF;}
.pro_box3{
width:200px;
height:229px;
float:left;


}
.page_no {
    border: 1px solid #FFFFFF;
	
    color:#FFFFFF;
    float: left;
    height: 25px;
    line-height: 27px;
    margin-top: 15px;
    text-align: center;
    width: 50px;
	font-family:Arial, Helvetica, sans-serif;
}
.page_no_box{
width:900px;
height:35px;
float:left;
padding:10px;
font-weight:bold;

margin:0 auto;
}

.text_content_showroom{
width:606px;
height:229px;
float:left;
color:#FFFFFF;
}
.showroom_box{
width:303px;
height:225px;
float:left;
}
.showroomimg{width: 270px;
height:170px; 
float:left; border:0px solid #FFFFFF; margin:15px;
}
.text_content_showroom2{
width:1000px;
height:225px;
float:left;
}
.showroom_box2{
width:333.3px;
height:225px;
float:left;
}
.showroomimg2{width: 300px;
height:200px; 
float:left; border:0px solid #FFFFFF; margin:15px;
}

